[(#REM) <!-- Selection editoriale Sommaire article.cover

@param identifiant - identifiant textuel de la grappe a afficher
@param container_css - classes css pour le container
@param link_title {bool} - le lien est placé sur le titre
@param link_txt
@param link_class
@param selection_tri - hasard, titre, num, rang
-->]
[(#ENV{id_rubrique}|oui)[(#VAL{rubrique}|setenv{objet})][(#ENV{id_rubrique}|setenv{id_objet})]]
[(#ENV{id_article}|oui)[(#VAL{article}|setenv{objet})][(#ENV{id_article}|setenv{id_objet})]]

[(#SET{identifiant, #ENV{identifiant} })]
[(#SET{container_css, #ENV{container_css} })]
[(#SET{link_title, #ENV{link_title}})]
[(#SET{link_txt, #ENV{link_txt}})]
[(#SET{link_class, #ENV{link_class}})]
[(#SET{tri, #ENV{selection_tri,'rang'}})]

<BOUCLE_selectionAssocie(SELECTIONS spip_selections_liens){objet ?}{id_objet ?}{identifiant ?}>
<section class="liste selection_#ENV{objet}-#ENV{id_objet}[ (#GET{container_css})]">
    <h2>#TITRE</h2>
    [(#DESCRIPTIF)]
    <B_listContenus>
      <BOUCLE_listContenus(SELECTIONS_CONTENUS){id_selection}{par #GET{tri}}>
          [(#INCLURE{fond=inclure/resume/selections_edito_contenu,id_selections_contenu,largeur_logo=150,hauteur_logo=240, env})]
      </BOUCLE_listContenus>
    </B_listContenus>
</section>
</BOUCLE_selectionAssocie>

[(#ENV{debug}|oui)
<pre><code>
[(#ENV**|print_r{1})]
</code></pre>]
